@charset "UTF-8";
/* CSS Document */

.sec_maker_name ul{
	display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 50px;
}
.sec_maker_name ul li{
	width: 200px;
}

@media screen and (max-width: 1024px) {
    .sec_maker_name ul li {
        width: 45%;
    }
.sec_maker_name ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 5%;
    row-gap: 20px;
    justify-content: center;
}
}